<?php
// Conexão com o banco de dados
$host = "localhost";
$dbname = "thefullnet";
$username = "thefullnet";
$password = "asder123Ww@";

try {
    // Conectar ao banco de dados
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

    // Verifica se existe algum pagamento aprovado
    $sql = "SELECT * FROM payments_tv WHERE status = 'Aprovado'";
    $stmt = $pdo->query($sql);

    // Se houver resultados, retorna como JSON
    if ($stmt->rowCount() > 0) {
        echo json_encode(['status' => 'Aprovado']);
    } else {
        echo json_encode(['status' => 'Nenhum aprovado']);
    }
} catch (PDOException $e) {
    echo json_encode(['error' => 'Erro de conexão com o banco: ' . $e->getMessage()]);
}
?>
